Subject: Re: Job | Tech Support Remote Screening
From: SATISH CHAURASIYA <[email-masked]>
To: [email-masked]
Date: Fri, 15 Jan 2021 12:52:41 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3372 Applicants

View All

SATISH CHAURASIYA
To achieve a challenging position in Windows Infrastructure Management where I can work as part of team as a Technical consultant. I would like to grow myself as expert in Windows domain, where would I like to utilize my Windows System Administration.

Shortlist

Reject

Current Designation Computer Hardware Networking Engineer
Current Company Hinduja Global Solutions
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bhopal, Indore, Noida
Education
BCA
Jiwaji university, Gwalior
BCA
Jiwaji University, Gwalior
Key Skills
Hardware Networking, Desktop Support, System Administration, Troubleshooting, DNS, DHCP, Computer Hardware, LAN, Desktop Administration, Technical Support, Remote Support, Service Desk, LAN Troubleshooting, Windows System Administration, VMware, LAN Configuration

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem